uuid: 165de292-49a5-444b-982f-01eeca695fc4
langcode: en
status: true
dependencies:
  config:
    - user.role.past
  module:
    - user
id: user_add_role_action.past
label: 'Add the Past role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: past
